This discussion is archived
1 Reply Latest reply: May 12, 2010 9:20 AM by 555592 RSS

Where can I find version 2.0.3 JBoss files required to deploy IM?

762736 Newbie
Currently Being Moderated
The installation documentation for 1.5.0.8.1 gives URLS for required IM Downloads. The files jboss-native-2.0.3-windows-i686-ssl.zip, axis-bin-1_4.zip, Drools 4.0.7 Binaries, apache-ant-1.7.0-bin.zip, jems-installer-1.2.1.CR4.jar, and JDK 1.6. Not all of the files exist on the www anymore.

The files I need are:
apache-ant-1.7.0-bin.zip (only 1.8 is available)
jboss-native-2.0.3-windows-i686-ssl.zip (I could only find 2.0.6 and higher).

Can someone send me these files or tell me where I can find them to download?

I personally think this is a problem with the 1.5.0.8.1 documentation. Would you like me to open an SR as well?
  • 1. Re: Where can I find version 2.0.3 JBoss files required to deploy IM?
    555592 Newbie
    Currently Being Moderated
    You can find older releases of Ant here: http://archive.apache.org/dist/ant/binaries/
    You can find olrder releases of JBoss here: http://www.jboss.org/jbossweb/downloads/jboss-native-archive.html

    You can always file an SR. It probably would be better for either 1.) The documentation to be updated to more appropriate links, OR 2.) The product be updated to use the latest version(s). Either action would be awesome, and either one would require an SR to be filed first.

    Hope this helps!
    Brian

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points